---
title: llarp::log_detail::concat_args_fmt_impl< std::integer_sequence< size_t, I... > >

---

# llarp::log_detail::concat_args_fmt_impl< std::integer_sequence< size_t, I... > >



 [More...](#detailed-description)

## Public Attributes

|                | Name           |
| -------------- | -------------- |
| constexpr static std::array< char, sizeof...(I)> | **[format](Classes/structllarp_1_1log__detail_1_1concat__args__fmt__impl_3_01std_1_1integer__sequence_3_01size__t_00_01I_8_8_8_01_4_01_4.md#variable-format)**  |

## Detailed Description

```cpp
template <size_t... I>
struct llarp::log_detail::concat_args_fmt_impl< std::integer_sequence< size_t, I... > >;
```

## Public Attributes Documentation

### variable format

```cpp
static constexpr static std::array< char, sizeof...(I)> format {(I % 2 == 0 ? '{' : '}')...};
```


-------------------------------

Updated on 2023-01-27 at 23:09:26 +0000